<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.wildfly.security.elytron-jose-jwk">
    <dependencies>
        <package name="org.wildfly.common"/>
        <package name="org.wildfly.security.elytron-jose-util"/>
        <package name="org.wildfly.security.elytron-private"/>
        <package name="com.fasterxml.jackson.core.jackson-annotations"/>
        <package name="org.jboss.logging"/>
    </dependencies>
</package-spec>